# Petstore::ApiResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **Integer** |  | [optional] 
**type** | **String** |  | [optional] 
**message** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::ApiResponse.new(code: null,
                                 type: null,
                                 message: null)
```


